body {                                                                                                                                                                                                                         
   margin:0px;                                                                                                                                                                                                                         
   background-color: #d7d7d7;                                  
   margin: 25px 0px 0px 0px;                                                                                                                                                                                                                         
   }                                                                                                                                                                                                                         
                                                                                                                                                                                                                           
                                                                                                                                                                                                                         
#container {                                                                                                                                                                                                                         
   width: 960px;                                                                                                                                                                                                                         
   }                                                                                                                                                                                                                         

/* header area start */                                                                                                                                                                                                                         
                                                                                                                                                                                                                            
#header {                                                                                                                                                                                                                         
   width: 960px;                                                                                                                                                                                                                         
   height:116px;                                                                                                                                                          
   background: url(header-bg-ser-006.jpg) no-repeat right top;                                                                                                                                                                                                                         
   position:relative;                                                                                            
  }                                                                                                                                                                                                                        
                                                                                                                                                                                                                       
.header_right {                                                                                                                                                                                                                      
   float:right;                                                                                                                                                                                                                      
   text-align: right;                                                                                                                                                                                                                   
}                                                                                                                                                                                                                      

#m{                                                                                                                                                                                                                         
   width: 960px;                                                                                                                                                  
   background: url(main-bg-ser-006.jpg) repeat-y left bottom;                                                  
   clear:both;     
   position: relative;                                  
   }                                                                                                   
                                                                                                                                                                                                                         
#leftnav {                                                                                                                                                                                                                         
   width: 192px;                                                                                                                                                                                                                         
   padding-bottom: 10px;                                                                                                                                                                                                                         
   }                                                                                                                                                                                                       

#header2 {                                                                       
   height: 170px;                                                                       
   background: url(banner.jpg) no-repeat left top;                                    
   width: 960px;                                       
}                                                                       

                                                                                                                                                                                                                  
#content_area {                                                                                                                                                                                                                         
   padding: 4px 18px 20px 20px;                                                               
   background: url(content-bg.jpg) no-repeat right top;                                                                                                                                                                                                                       
   }                                                                                                                                                                        


#home_content_area {                                                                                                                                                                                                                         
   padding: 20px 20px 20px 20px;                                                             
                                                                                                                                                                                                                              
   }                                                                                                                                                                                                                         

/* footer area start */                                                                                                                                                                                                                         

#thomas_info {                                                                                                                                                                                                                         
   text-align: right;                                                                          
   width: 960px;                                                        
   padding-bottom: 10px;          
   padding-top: 3px;                                                       
   }                                   
                                                                         
html > body #thomas_info {                                                                                                                                                                                                                         
  padding-bottom: 20px;                                                     
   }                                                


#footer {                                                                                                                                                                                                                         
   width: 960px;                                                                                                                                                                                                                         
   height:136px;                                   
   background: url(footer-bg.jpg) no-repeat left top;                                                                                                                                                                                                    
   }                                                                                                                                                           

.footer_left {                                                                                                                                                                                                                         
   float: left;                                                                              
   line-height: 14px;                                                                              
   padding-top: 8px;                                                                              
   text-align: left;                                                                              
     }                                                                                                                                                                                                                         
             
.thomas_text_left {         
   float: left;         
}         
.thomas_text_right {         
   float: right;         
}         

                                                                                                                                                                                                                       
/* heading styles */                                                                                                                                                                                                                         

h1 {                                                                                                                                                                                                                         
	padding-bottom:1px !important;                                                                 
}                                                                     
                                                                                                                                                                                                                       
.heading {   color: #A0A0A0;                                     
   font-family: "Arial Narrow";                                     
   font-size: 22px;                                     
   font-weight: normal;                                     
   line-height: 24px;                                     
   margin: 0px;                                     
   padding-left: 62px;                                     
   padding-top: 41px;                                     
   text-align: left;             
   float: left;                                     
 }                                                                                                                                                                                      

.company_name {          
   font-size:24px;          
}          

                                                                                                                                                                                                                            
/* image styles */                                                                                                                                                                                                                         
                                                                                                                                                                                                                            
.img01 {                                                                                                                                                                                                                         
   border: 1px #000000 solid;                                                                                                                                                                                                                         
   }                                                                                                                                                                                                                         
                                                                                                                                                                                                                            
.img02 {                                                                                                                                                                                                                         
   float: left;                                                                                                                                                                                                                         
   margin-right: 20px;                                                                                                                                                                                                                         
   margin-bottom: 10px;                                                                                                                                                                                                                         
   }                                                                                                                                                                                                                         

.img03 {                                                                                                                                                                                                                         
   border: 1px #000000 solid;                                                                                                                                                                                                                         
   float: right;                                                                                                                                                                                                                         
   margin-left: 10px;                                                                                                                                                                                                                         
   margin-bottom: 10px;                                                                                                                                                                                                                         
   }                                                                                                                                                                                                                         

.img04 {                                                                                                                                                                               
    margin-right: 9px;                                                                                                                                                                               
    vertical-align: middle;                                                                                                                                                                               
}                                                                                                                                                                               
.img05 {                                                                                                                                                                               
    cursor: pointer;                                                                                                                                                                               
    margin-left: 21px;                                                                                                                               
    margin-right: 6px;                                                                                                                               
    vertical-align: middle;                                                                                                                                                                               
}                                                                                                                                                                               

.header_img {                                                                                                                                                                                                                    
   float:left;                                                                                                                                                                                                                    
   margin-right:2px;                                                                                                                                                                                                                    
}                                 

.call_img {                                
 vertical-align: middle;                                                
   margin-right: 5px;                                   
   margin-bottom: 7px;    
   *margin-bottom: 5px;   
   margin-top: 2px; 
   *margin-top: 1px;                              
}                                
                                 
.email_img {                                
   vertical-align: middle;                                
   margin-right: 5px;                 
   margin-top: 2px;                           
}                                

.fax_img {                                
   vertical-align: top;                                
   margin-right: 5px;                   
   margin-bottom: 7px;                             
}                                

.footer_fax_img {              
   margin-left: 13px;              
   vertical-align: middle;              
}              

.footer_right img {            
   margin-left: 8px;            
   vertical-align: middle;            
} 
           
.banner_img {
    float: right;
}

.sarch_txt {                          
    color: #00337F;                          
    font-size: 12px;                          
    padding-right: 53px;                          
    padding-top: 3px;                          
}                          
.search_plc_005 {                          
   float: right;        
   padding-bottom: 10px;                          
}                          
.search_plc_005 form {                          
    margin: 0px;                          
    padding: 0px;                          
}                          
.search_plc_005 input {                          
    color: #000000;                          
    font-family: Arial;                          
    font-size: 11px;                          
    height: 20px;                          
    margin-left: 3px;                          
    margin-right: 8px;                          
    padding-left: 7px;                          
    width: 133px;                          
}                          
.search_plc_005 select {                          
    color: #000000;                          
    font-family: Arial;                          
    font-size: 11px;                          
    height: 20px;                          
    padding-left: 4px;                          
    width: 102px;                          
}                          
.search_plc_005 img {                          
    margin-left: 0px;                          
}                          

.topnav_ser_006 a span {                              
    background: url(topnav-right.jpg) no-repeat right top !important;                              
    cursor: pointer;                              
    display: block;                              
    float: left;                              
    padding: 4px 8px 2px 0px;                            
}                              
.topnav_ser_006 a:hover span {                              
    background: url(topnav-right-hover.jpg) no-repeat right top !important;                              
    cursor: pointer;                              
    display: block;                              
    float: left;                              
    padding: 4px 8px 2px 0px;                            
                             
}                              

                        
.snap_hooks:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;                              
}                         

                         
.spring_link:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;                              
}                         

                         
.quick_links:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;                              
}                       

                        
.trigger_link:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;                              
}                       

.d_rings_link {                         
	padding-top:10px !important;
	padding-bottom:10px !important                         
}                         
.d_rings_link:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;
	padding-top:10px !important;
	padding-bottom:10px !important                                 
}                       
                        
.metal_slides_link:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;                              
}                       
                         
.metal_plastic_link:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;                              
}                       

                        
.metal_plastic_link:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;                              
}                       

                         
.wire_rope_link:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;                              
}                       

                        
.swage_sleeves_link:hover {                         
    background: url(hinged-binder-hover.jpg) no-repeat left top;                              
}                       

.eye_link {                         
	padding-top:10px !important;
	padding-bottom:10px !important                                 
}                         
.eye_link:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top; 
	padding-top:10px !important;
	padding-bottom:10px !important                                
}                       
                    
                        
.cleats_link:hover {                         
    background: url(leftnav-snap-hover.jpg) no-repeat left top;                              
}                       

                  
                        
.hinged_binder_link:hover {                         
    background: url(hinged-binder-hover.jpg) no-repeat left top;                              
}       

.pdf_img {
    float: left;
    margin-left: 14px;
    margin-top: 1px;
}
.banner_img img {
    margin-top: 4px;
}
